[Desktop Entry]
Name[af]=Kragstatistiek
Name[ar]=إحصاءات الطاقة
Name[as]=শক্তি পৰিসংখ্যা
Name[ast]=Estadístiques d'enerxía
Name[be]=Статыстыка спажывання энергіі
Name[be@latin]=Statystyka ab vykarystańni enerhii
Name[bg]=Статистика на захранването
Name[bn]=বিদ্যুৎ সংক্রান্ত পরিসংখ্যান
Name[bn_IN]=বিদ্যুৎ সংক্রান্ত পরিসংখ্যান
Name[bs]=Dijagram potrošnje električne energije
Name[ca]=Estadístiques de l'energia
Name[ca@valencia]=Estadístiques de l'energia
Name[ckb]=ئامارەکانی وزە
Name[cs]=Statistika napájení
Name[cy]=Ystadegau Pŵer
Name[da]=Strømstatistik
Name[de]=Energiestatistiken
Name[dz]=ནུས་ཤུགས་ཚད་རྩིས་
Name[el]=Στατιστικά ενέργειας
Name[en_GB]=Power Statistics
Name[en@shaw]=𐑐𐑬𐑼 𐑕𐑑𐑩𐑑𐑦𐑕𐑑𐑦𐑒𐑕
Name[eo]=Energistatistiko
Name[es]=Estadísticas de energía
Name[et]=Voolustatistika
Name[eu]=Energiaren estatistikak
Name[fa]=آمار و ارقام انرژی
Name[fi]=Virrankäytön tilastot
Name[fr]=Statistiques de l’alimentation
Name[fur]=Statistichis energjetichis
Name[ga]=Staitisticí Cumhachta
Name[gd]=Stadastaireachd na cumhachd
Name[gl]=Estatísticas de enerxía
Name[gu]=પાવર પરિસ્થિતિ
Name[he]=סטטיסטיקת חשמל
Name[hi]=शक्ति सांख्यिकी
Name[hr]=Energetske statistike
Name[hu]=Energiastatisztika
Name[id]=Statistik Daya
Name[is]=Orku-tölfræði
Name[it]=Statistiche energetiche
Name[ja]=電源使用率の統計
Name[ka]=კვების სტატისტიკა
Name[km]=ស្ថិតិ​ថាមពល
Name[kn]=ವಿದ್ಯುಚ್ಛಕ್ತಿಯ ಅಂಕಿಅಂಶಗಳು
Name[ko]=전원 통계
Name[lt]=Energijos statistika
Name[lv]=Barošanas statistika
Name[mai]=पावर सांख्यिकी
Name[mk]=Статистики за енергијата
Name[ml]=വൈദ്യുതിസ്ഥിതിവിവരം
Name[mr]=पावर आकडेवारी
Name[nb]=Strømstatistikk
Name[nl]=Spanningsstatistieken
Name[nn]=Straumstatistikk
Name[oc]=Estatisticas de l'alimentacion
Name[or]=ବିଦ୍ଯୁତ ପରିସଂଖ୍ଯାନ
Name[pa]=ਪਾਵਰ ਅੰਕੜੇ
Name[pl]=Statystyki zasilania
Name[pt]=Estatísticas de energia
Name[pt_BR]=Estatísticas de energia
Name[ro]=Statistici consum
Name[ru]=Статистика энергопотребления
Name[sk]=Štatistika napájania
Name[sl]=Statistika porabe
Name[sr]=Дијаграм потрошње електричне енергије
Name[sr@latin]=Dijagram potrošnje električne energije
Name[sv]=Strömstatistik
Name[ta]=மின் புள்ளிவிவரங்கள்
Name[te]=విద్యుత్ గణాంకాలు
Name[th]=กราฟการใช้พลังงาน
Name[tr]=Güç İstatistikleri
Name[ug]=توك مەنبە ستاتىستىكىسى
Name[uk]=Статистика живлення
Name[vi]=Thống kê năng lượng
Name[zh_CN]=电源统计
Name[zh_HK]=電源統計
Name[zh_TW]=電源統計
Name=Power Statistics
Comment[af]=Waarneming van kragbestuur
Comment[ar]=راجع إدارة الطاقة
Comment[as]=শক্তি ব্যৱস্থাপনা নিৰীক্ষণ
Comment[ast]=Adicar la xestión d'enerxía
Comment[be]=Назіранне за спажываннем энергіі
Comment[be@latin]=Sačy za kiravańniem enerhijaj
Comment[bg]=Спазване на управлението на захранването
Comment[bn]=বিদ্যুৎ পরিচালনা নিরীক্ষণ করুন
Comment[bn_IN]=বিদ্যুৎ পরিচালনা নিরীক্ষণ করুন
Comment[bs]=Posmatranji potrošnje električne energije
Comment[ca]=Observeu la gestió d'energia
Comment[ca@valencia]=Observeu la gestió d'energia
Comment[ckb]=چاودێریکردنی ڕێکخستنی وزە
Comment[cs]=Sledovat správu napájení
Comment[cy]=Arsylwi'r rheoli pŵer
Comment[da]=Overvåg strømstyring
Comment[de]=Energiesparfunktionen überwachen
Comment[dz]=ནུས་ཤུགས་འཛིན་སྐྱོང་ཞིབ་རྟོག་འབད་
Comment[el]=Παρακολούθηση διαχείρισης ενέργειας
Comment[en_GB]=Observe power management
Comment[en@shaw]=𐑩𐑚𐑟𐑻𐑝 𐑐𐑬𐑼 𐑥𐑨𐑯𐑩𐑡𐑥𐑩𐑯𐑑
Comment[eo]=Observi la energiadminstrilon
Comment[es]=Observe la gestión de energía
Comment[et]=Vooluhalduse vaatlemine
Comment[eu]=Begiratu energia-kudeaketa
Comment[fa]=مشاهدهٔ مدیریت انرژی
Comment[fi]=Tarkkaile virrankäyttöä
Comment[fr]=Surveille la gestion d’énergie
Comment[fur]=Ten di voli la gjestion de alimentazion
Comment[ga]=Breathnaigh ar bhainistíocht na cumhachta
Comment[gd]=Gèill ri stiùireadh na cumhachd
Comment[gl]=Observar a xestión de enerxía
Comment[gu]=પાવર વ્યવસ્થાપનનું નીરિક્ષણ કરો
Comment[he]=צפייה בניהול צריכת החשמל
Comment[hi]=शक्ति प्रबंधन निरीक्षण करें
Comment[hr]=Promatraj upravljanje energijom
Comment[hu]=Energiagazdálkodás megfigyelése
Comment[id]=Mengobservasi manajemen daya
Comment[is]=Fylgjast með orkustýringu
Comment[it]=Osserva la gestione dell'alimentazione
Comment[ja]=電源管理を監視します
Comment[ka]=კვების მართვის დაკვირვება
Comment[km]=មើល​ការ​គ្រប់គ្រង​ថាមពល
Comment[kn]=ವಿದ್ಯುಚ್ಛಕ್ತಿ ನಿರ್ವಹಣೆಯನ್ನು ಗಮನಿಸು
Comment[ko]=전원 관리 관찰
Comment[lt]=Stebėkite energijos valdymą
Comment[lv]=Pārlūkot barošanas pārvaldību
Comment[mai]=पावर मैनेजमेंट निरीक्षण करू
Comment[mk]=Надгледувај го менаџментот на енергијата
Comment[ml]=വൈദ്യുതി നടത്തിപ്പ് നോക്കിക്കാണുക
Comment[mr]=पावर व्यवस्थापन पहा
Comment[nb]=Overvåk strømstyring
Comment[nl]=Observeer het energiebeheer
Comment[nn]=Overvak straumstyring
Comment[oc]=Susvellha la gestion d'energia
Comment[or]=ବିଦ୍ଯୁତ ପ୍ରବନ୍ଧନ ପାଳନ କର
Comment[pa]=ਪਾਵਰ ਪਰਬੰਧ ਨਿਗਰਾਨੀ
Comment[pl]=Podgląd zarządzania zasilaniem
Comment[pt]=Observar a gestão de energia
Comment[pt_BR]=Observe o gerenciamento de energia
Comment[ro]=Examinează administrarea consumului
Comment[ru]=Обзор системы управления питанием
Comment[sk]=Pozoruje správu napájania
Comment[sl]=Opazovanje upravljanja porabe
Comment[sr]=Посматрајте потрошњу електричне енергије
Comment[sr@latin]=Posmatrajte potrošnju električne energije
Comment[sv]=Övervaka strömhantering
Comment[ta]=மின் மேலாண்மையை அனுசரி
Comment[te]=పవర్ నిర్వహణను గమనించుము
Comment[th]=ตรวจสอบการใช้พลังงาน
Comment[tr]=Güç yönetimini gözlemle
Comment[ug]=توك مەنبە باشقۇرۇشنى كۆزىتىش پروگراممىسى
Comment[uk]=Стеження за керування живленням
Comment[vi]=Theo dõi quản lý năng lượng
Comment[zh_CN]=监控电源管理
Comment[zh_HK]=監控電源管理程式
Comment[zh_TW]=監控電源管理程式
Comment=Observe power management
# Translators: Search terms to find this application. Do NOT translate or localize the semicolons! The list MUST also end with a semicolon!
Keywords[as]=বেটাৰি;ব্যৱহাৰ;চাৰ্জ;
Keywords[bn_IN]=ব্যাটারি;খরচ;চার্জ;
Keywords[bs]=baterija;zauzeće;punjenje;
Keywords[ca]=bateria;consum;càrrega;
Keywords[ckb]=battery;consumption;charge;
Keywords[cs]=baterka;baterie;akumulátor;spotřeba;nabíjení;
Keywords[da]=batteri;forbrug;oplade;opladning;
Keywords[de]=Akku;Verbrauch;Ladung;
Keywords[el]=μπαταρία;κατανάλωση;φόρτιση;battery;consumption;charge;
Keywords[eo]=baterio;uzo;ŝargi;
Keywords[es]=batería;consumo;carga;
Keywords[eu]=bateria;kontsumoa;karga;egoera;
Keywords[fa]=باتری;مصرف;شارژ;
Keywords[fi]=battery;consumption;charge;akku;kulutus;lataus;
Keywords[fr]=batterie;consommation;charge;
Keywords[fur]=batarie;consum;cjarie;
Keywords[gd]=bataraidh:cleachdadh;caitheamh;teairrdseadh;
Keywords[gl]=batería;consumo;cargar;
Keywords[gu]=બેટરી;વપરાશ;ચાર્જ;
Keywords[he]=סוללה;בטריה;צריכה;טעינה;
Keywords[hi]=बैटरी;खपत;शुल्क;
Keywords[hr]=baterija;potrošnja;punjenje;
Keywords[hu]=akkumulátor;fogyasztás;töltés;
Keywords[id]=baterai;konsumsi;muatan;
Keywords[is]=hleðsla,notkun,rafhlaða;
Keywords[it]=batteria;consumo;ricarica;
Keywords[ja]=battery;consumption;charge;バッテリー;消費;使用;チャージ;充電;
Keywords[ka]=battery;consumption;charge;
Keywords[kn]=ಬ್ಯಾಟರಿ;ಉಪಯೋಗ;ಚಾರ್ಜ್;
Keywords[ko]=battery;배터리;밧데리;전지;consumption;전력;소모;charge;충전;방전;
Keywords[lt]=baterija;naudojimas;įkrova;
Keywords[lv]=baterija;patēriņš;lādiņš;
Keywords[ml]=ബാറ്ററി;ഉപഭോഗം;വില;
Keywords[mr]=बॅटरि;वापर;चार्ज;
Keywords[nb]=batteri;forbruk;lading;
Keywords[nl]=battery;consumption;charge;batterij;verbruik;spanning;lading;
Keywords[oc]=batariá;consum;carga;
Keywords[or]=ବ୍ୟାଟେରୀ;ଉପଯୋଗ;ଚାର୍ଜ;
Keywords[pl]=akumulator;bateria;użycie;zużycie;ładowanie;
Keywords[pt]=bateria;consumo;carga;
Keywords[pt_BR]=bateria;consumo;carga;
Keywords[ro]=battery;consumption;charge;baterie;consum;încărcare;
Keywords[ru]=battery;consumption;charge;батарея;разрядка;зарядка;
Keywords[sk]=batéria;spotreba;nabíjanie;nabitie;
Keywords[sl]=baterija;poraba;napolnjenost;napetost;
Keywords[sr]=батерија;потрошња;пуњење;
Keywords[sr@latin]=baterija;potrošnja;punjenje;
Keywords[sv]=batteri;förbrukning;laddning;
Keywords[ta]=battery;consumption;charge;
Keywords[te]=battery;consumption;charge;
Keywords[tr]=pil;tüketim;şarj;
Keywords[uk]=Батарея;акумулятор;заряд;
Keywords[vi]=battery;pin;consumption;tiêu;thụ;tieu;thụ;charge;sạc;sac;
Keywords[zh_CN]=battery;consumption;charge;电池;电量;耗电;消耗;充电;
Keywords[zh_HK]=battery;consumption;charge;電池;消耗;充電;
Keywords[zh_TW]=battery;consumption;charge;電池;消耗;充電;
Keywords=battery;consumption;charge;
# Translators: Do NOT translate or transliterate this text (this is an icon file name)!
Icon=org.gnome.PowerStats
Exec=gnome-power-statistics
Terminal=false
Type=Application
Categories=GNOME;GTK;System;Monitor;
StartupNotify=true
X-Desktop-File-Install-Version=0.10
